@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);
@font-face {
    font-family: 'garagegothic-boldregular';
    src: url('../fonts/garagegothic-bold-webfont.eot');
    src: url('../fonts/garagegothic-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/garagegothic-bold-webfont.woff') format('woff'),
         url('../fonts/garagegothic-bold-webfont.ttf') format('truetype'),
         url('../fonts/garagegothic-bold-webfont.svg#garagegothic-boldregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {font-style:inherit; font-family:inherit; font-size:100%; font-weight:inherit; border:0; outline:0; margin:0; padding:0;}
:focus {outline:0;}
body {line-height:1; color:black; background:white;}
ol, ul {list-style:none;}
table {border-collapse:separate; border-spacing:0;}
caption, th, td {text-align:left; font-weight:normal;}
blockquote:before, blockquote:after, q:before, q:after {content: "";}
blockquote, q {quotes: "" "";}

.clear {clear:both; font-size:0; line-height:0; height:0;}
.hidden {display:none;}
.floatLeft {float:left; width:46%; margin-right:20px;}
.floatRight {float:right; width:46%;}
center {text-align:center;}
strong {font-weight:bold;}
a img {border:none;}
.last {background:none !important;}
hr {color:#424243; height:1px; border:none; margin:20px 0; border-top:1px dotted #424243;}
.gap {margin-bottom:15px;}
.alCenter {text-align:center;}
.caps {text-transform:uppercase;}

body {font:normal 13px/1.6 'Source Sans Pro', sans-serif; color:#424243; background-color:#FFFFFF;}
small{font-size:10px;}
/* Background image */
#bg-image-holder {width:100%; height:720px; overflow:hidden; position:absolute; z-index:1; top:0; left:0;}
#bg-image-holder #header-image {width:1800px; height:720px; position:absolute; top:0; left:50%; margin-left:-900px;}

#container {width:1015px; height:auto; position:relative; z-index:4; margin:0 auto;}

/* Header */
#header {width:1003px; margin:0 6px; height:340px;}
a#logo {width:215px; height:116px; float:left;}
ul#top-nav {width:787px; height:48px; float:right; display:block; background:url("../img/bg-top-nav.png") no-repeat; text-align:center; font-size:13px;}
ul#top-nav li {display:inline; position:relative;}
ul#top-nav li a {color:#ffffff; text-decoration:none; text-transform:uppercase; padding:12px 24px 12px 24px; display:inline-block; background:url("../img/top-nav-sep.png") no-repeat top right;}
ul#top-nav li a:hover {color:#e96a87;}

body#home ul#top-nav li a.nav1,
body#rezview ul#top-nav li a.nav2,
body#rezview ul#top-nav li ul li a.tnav1,
/*body#travelcom ul#top-nav li a.nav3,*/
body#contact-us ul#top-nav li a.nav6 {color:#e96a87;}

/* Top Subnav */
ul#top-nav li ul {position:absolute; width:190px; height:173px; top:40px; left:-7px; background:url("../img/bg-subnav-top4.png") no-repeat; padding:0; font-size:12px; text-align:left; display:none;}
ul#top-nav li ul.about {background:url("../img/bg-subnav-top2.png") no-repeat;}
ul#top-nav li ul li {display:block;}
ul#top-nav li ul li.liTop {padding-top:33px;}
ul#top-nav li ul li.liTop2 {padding-top:23px;}
ul#top-nav li ul li a {padding:0 0 10px 35px; background:none; text-shadow:1px 1px #333333;}
.snavArrowTop {display:none; width:25px; height:0; background:url("../img/subnav-arrow-top.png") no-repeat; position:absolute; top:26px; left:46px; z-index:5;}

/* Nav */
#nav-holder {width:1015px; height:170px; background:url("../img/bg-nav-holder.png") no-repeat; position:relative;}
ul#nav {display:block; width:936px; height:92px; background:url("../img/bg-nav.png") no-repeat; text-align:center; position:absolute; top:44px; left:39px; text-transform:uppercase; font-size:18px; text-shadow:1px 1px #000000;}
ul#nav li {display:inline; position:relative;}
ul#nav li a {display:inline-block; color:#e3e3e3; text-decoration:none; padding:32px 34px 31px 28px; background:url("../img/nav-sep.png") no-repeat right center;}
ul#nav li a:hover {color:#e96a87;}

body#travelcom ul#nav li a.mnav1,
body#travelcom ul#nav li ul li a.snav1,
body#prepayment ul#nav li a.mnav1,
body#prepayment ul#nav li ul li a.snav2,
body#web-services ul#nav li a.mnav1,
body#web-services ul#nav li ul li a.snav3,
body#lanyon ul#nav li a.mnav1,
body#lanyon ul#nav li ul li a.snav4,
body#translation ul#nav li a.mnav1,
body#translation ul#nav li ul li a.snav5,
body#voice-reservations ul#nav li a.mnav1,
body#voice-reservations ul#nav li ul li a.snav6,
body#groups-events ul#nav li a.mnav1,
body#groups-events ul#nav li ul li a.snav7,
body#tmc ul#nav li a.mnav2,
body#tmc ul#nav li ul li a.snav9,
body#showcases ul#nav li a.mnav2,
body#showcases ul#nav li ul li a.snav10,
body#training ul#nav li a.mnav3,
body#training ul#nav li ul li a.snav12,
body#training-webinars ul#nav li a.mnav3,
body#training-webinars ul#nav li ul li a.snav13 {color:#e96a87;}

/* Subnav */
ul#nav li ul {display:none; background:url("../img/bg-subnav-repeat.png") repeat-x left bottom; width:184px; height:auto; overflow:hidden; padding:15px 15px 15px 15px; position:absolute; left:-7px; bottom:62px; font-size:12px; font-weight:bold; z-index:4; border:1px solid #974558; border-radius:6px;}
ul#nav li ul.view {background:url("../img/bg-subnav-2.png") no-repeat; padding:30px 0 0 36px;}
ul#nav li ul li {display:block; text-align:left;}
ul#nav li ul li a {padding:0 0 8px; background:none;}
.snavArrow {display:none; width:25px; height:0; background:url("../img/subnav-arrow.png") no-repeat; position:absolute; bottom:48px; left:66px; z-index:5;}

/* Slideshow */
ul#slideshow {width:1800px; height:720px;}

/* Content */
/*#inset {width:1015px; height:auto; background:url("../img/bg-inset.png") repeat-y; padding:0 0 85px; position:relative;}
#content {width:546px; float:left; margin:44px 0 0 54px;}*/
#inset {width:1015px; height:auto; background:url("../img/bg-training-inset.png") repeat-y; padding:0 0 85px; position:relative;}
#content {width:907px; float:left; margin:44px 54px 0 54px;}
/*#training-english #inset, #training-french #inset, #training-german #inset, #training-italian #inset, #training-spanish #inset {background-image:url("../img/bg-training-inset.png");}
#training-english #content, #training-french #content, #training-german #content, #training-italian #content, #training-spanish #content {margin-right: 54px; width: 907px;}*/

#inset strong {color:#ffffff;}
h1, h2, h3 {color:#ffffff;}
h1 {font-size:26px; font-weight:bold; margin-bottom:8px; letter-spacing: 1px; line-height:1.2;}
h2 {font-size:20px; font-weight:bold; line-height:normal; margin-bottom:8px;}
h2 span.yellow {color:#faeeab;}
h2 span.white {color:#ffffff;}
h3 {font-weight:bold;}
h3.show font {font-weight:normal; color:#424243; cursor:pointer;}
h4 {font-weight:bold;}
p {margin-bottom:20px; text-align:left;}
center {margin-bottom:20px;}
a {color:#1c1c1c;}
a:hover {text-decoration:none;}
/*a:visited {color:#424243;}*/
span.readMore {display:inline-block; text-transform:uppercase; font-weight:bold; font-style:italic;}
span.readMore font {color:#1c1c1c; padding:0 4px; cursor:pointer;}
span.readMore a {text-decoration:none;}
span.listNum {display:inline-block; width:50px;}
.showDiv {padding-left:60px;}
table.conTable {width:100%; border-collapse:collapse; padding:0; margin:0 0 20px; border:2px solid #bcb7b7;}
table.conTable tr th, table.conTable tr td {border:1px solid #bcb7b7; padding:4px 18px 4px 28px; vertical-align: top;}
table.conTable.narrow tr th, table.conTable.narrow tr td {padding:4px 10px 4px 10px;}
table.conTable.narrow tr td {vertical-align:top;}
table.conTable tr th {font-weight:bold; color:#ffffff;}
#content ul, #content dl, #content ol {margin-bottom:20px;}
#content table.conTable tr td ul li {margin-bottom: 20px;}
#content ul li {list-style-position:outside; list-style-image:url("../img/bullet.gif"); margin:0 0 0 16px;}
#content ul li ul {margin-bottom:0;}
#content ol.alpha {list-style-type:lower-alpha; margin:0 0 20px 16px;}
ul.anchorList a, dl.anchorList a {color:#424243;}
.imageSet {line-height:1;}
.imageSet img {border:1px solid #dad5d5; margin:10px 15px 10px 0;}
#content dl dd {font-weight:bold; background:url("../img/bullet.gif") left center no-repeat; padding-left:14px;}
#content dl dt {padding:0 0 10px 14px;}
#content img.rightImg {float:right; margin:0 0 10px 20px; border:1px solid #DAD5D5;}
#content sup {font-size:80%;}
.viewHolder {margin-bottom:5px;}
.viewHolder.last {margin-bottom:20px;}

#rightSide {width:280px; float:right; margin:103px 64px 0 0;}
#rightSide a {text-decoration:none; color:#424243;}
#rightSide a:hover, #pegasus-view #rightSide a {color:#1c1c1c;}
#rightSide .icon {padding: 2px 15px 0 0; float: left}
#socMedia {width:150px; padding-left:55px; height:38px; background:url("../img/bg-icons.png") no-repeat; position:absolute; top:0; right:103px; text-align:center; z-index:20;}
#socMedia a {display:inline-block; margin-right:10px; float:left;}
#socMedia div {width:30px; float:left !important;}

body.full-width #content {width: 920px;}
body.full-width #inset {background:url("../img/bg-inset-plain.png") repeat-y;}

/* Footer */
#footer {width:1002px !important; margin:auto; height:auto; padding:25px 0 40px; color:#cbc3c3; font-size:10px; text-align:center;}
#footer ul {display:inline;}
#footer ul li {display:inline;}
#footer ul li a {color:#cbc3c3; text-decoration:none; padding:0 4px;}
#footer ul li a:hover {color:#e96a87;}
#footer address {display:inline; font-style:normal;}

body#sitemap #footer ul li a.fnav1,
body#privacy-statement #footer ul li a.fnav2,
body#terms #footer ul li a.fnav3 {color:#e96a87; cursor:default;}

/* Contact Form */
form#subscribeForm {margin:20px auto 20px; position: relative; width: 580px;}
form#subscribeForm label, form#subscribeForm input, form#subscribeForm select, form#subscribeForm textarea {margin:0 0 6px;}
form#subscribeForm label {display:inline-block; width:230px;}
form#subscribeForm label span {color:#cc0000;}
form#subscribeForm label.vtop {vertical-align:top;}
form#subscribeForm label.vtop_optional {vertical-align:top; margin-left:10px; width:140px;}
form#subscribeForm input,
form#subscribeForm textarea {display:inline-block; width:320px; border:1px solid #dad5d5; padding:2px; color:#424243; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
form#subscribeForm select {display:inline-block; border:1px solid #dad5d5; padding:2px; color:#424243;}
form#subscribeForm select#__emailto {width: 326px}
form#subscribeForm #submit_btn {background:#ffffff; color:#ffffff; cursor:pointer; width:206px; border: none; margin: 30px auto 0; display:block; padding: 2px; border:1px solid #dad5d5; float:none;}
form#subscribeForm span.img_captcha {margin:0 6px 6px 58px;}
form#subscribeForm span.img_captcha img {border:1px solid #dad5d5;}
#subscribe_errors {background:#ffffff; border:1px solid #ffffff; margin:0 0 6px; padding:10px 10px 0 10px; width:338px;}
form#subscribeForm .radioBtns input {width:30px; border:none;}
form#subscribeForm .radioBtns span {display:inline-block; width:80px;}
form#subscribeForm .input-radio input {width:auto; border:none;}
form#subscribeForm hr {margin-top: 30px;}
form#subscribeForm .errors {margin-top: 30px;}


.inputerror {border: 2px solid #ffffff !important;}
#signup_messages {color: #ffffff; width:215px; font-weight: bold; text-align:center; font-size:17px; margin: 10px 0 0 150px;}

form#subscribeForm.flyerform input,
form#subscribeForm.flyerform textarea {width:300px;}
span.note {font-size:11px;}
form#subscribeForm.flyerform label,
form#subscribeForm.flyerform input,
form#subscribeForm.flyerform select,
form#subscribeForm.flyerform textarea {margin:10px 0 0;}
#flyerform_errors {margin:30px 0 0 156px;}
form#subscribeForm.flyerform input.checkbox {width:30px;}

body#thankyoupage {background:#e3e3e3;}
body#thankyoupage #container {margin:0; padding:0; width:auto;}

/* Outside Forms */
body.pegsForm {background: #e3e3e3; padding: 20px;}
body.pegsForm table,
body.pegsForm table tr,
body.pegsForm table td {padding: 0; margin: 0;}
body.pegsForm td {vertical-align: top;}
body.pegsForm td p {margin-bottom: 6px;}
body.pegsForm table.subTable {margin-left: 20px;}
body.pegsForm .hightlight {color: #1c1c1c;}
body.pegsForm .col,
body.pegsForm div {display: inline; vertical-align: top;}
body.pegsForm label {display: inline-block; margin: 0 10px 6px 0; width: 220px;}
body.pegsForm table.subTable label {width: 196px;}
body.pegsForm label.autoWidth,
body.pegsForm table.subTable label.autoWidth {width: auto; max-width: 540px; vertical-align: top;}
body.pegsForm label.desc {font-weight: bold;}
body.pegsForm input,
body.pegsForm textarea {display:inline-block; width:220px; border:1px solid #dad5d5; padding:2px; color:#424243; font-family:Arial, Helvetica, sans-serif; font-size:12px; margin-bottom: 6px;}
body.pegsForm select {display:inline-block; border:1px solid #dad5d5; padding:2px; color:#424243; margin-bottom: 6px; min-width: 226px;}
body.pegsForm input[type=checkbox] {width: 20px; margin: 0 6px 6px 0; border: none;}
body.pegsForm input#Submit {background:#ffffff; color:#ffffff; cursor:pointer; width:226px; margin-left: 234px;}
form#form1 {width: 620px;}

/* Unsubscribe styles */
#guestunsubscribe legend span { font-size: 24px; font-weight: normal; line-height: 1.2; margin-bottom: 30px; text-transform: uppercase; color: #ffffff;}
#guestunsubscribe table {margin: 20px 0}
#guestunsubscribe label {display: inline-block; width: 150px;}
#guestunsubscribe input {border: 1px solid #DAD5D5; color: #424243; display: inline-block; font-family: Arial,Helvetica,sans-serif; font-size: 12px; padding: 2px; width: 200px;}
#guestunsubscribe label, #guestunsubscribe input {margin: 0 0 6px;}

#guestunsubscribe input.textsubmitactive {background: none repeat scroll 0 0 #ffffff; border: 1px solid #DAD5D5; color: #FFFFFF; cursor: pointer; display: inline-block; padding: 2px; width: 206px; float: right}


/* ------- Login Form Styles ---------------- */


.pattern-container{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	background:url(../img/bg_stripe.jpg) repeat;
	z-index:-2;}

.pattern-gradient{
	position:absolute;
	top:0;
	bottom:0;
	left:0;
	width:100%;
	background:url(../img/bg_gradient.png) no-repeat scroll center bottom rgba(0, 0, 0, 0);
	z-index:-1;}		
	
.login-container{
	position:relative;
	height:421px;
	width:706px;
	margin:100px auto;
	color:#ffffff;
}
	
.login-wrapper{
	position:relative;
	background-color:#242e46;
	width:286px;
	height:auto;
	min-height:360px;
	padding: 20px;
	margin:0 auto 0 auto;
	border:1px solid #e4dfd5;
	z-index:1;
	-moz-box-shadow: 0 0 5px #000;
	-webkit-box-shadow: 0 0 5px #000;
	box-shadow: 0 0 5px #000;
}

.bx-controls {
	margin-top: 100px;
}

#login-form{width:290px;}	
	
	
.login-wrapper #password, .login-wrapper #email, .login-wrapper #txthotelid{
	width:270px;
	height:25px;
	padding:5px;
	border:1px solid #FFF;
	float:left;
	font-size:14px;
	-webkit-box-shadow: inset 2px 2px 10px 1px #999999;
			box-shadow: inset 2px 2px 10px 1px #999999;}

.login-wrapper #password, .login-wrapper #email{
	margin-bottom:20px;}

.login-wrapper #txthotelid{
	width:220px;
	font-size:22px;
	letter-spacing:3px;}
	
.login-wrapper #password:focus, .login-wrapper #email:focus, .login-wrapper #txthotelid:focus{
	/* border:1px solid #4a5c72; */
	-webkit-box-shadow: inset 2px 2px 10px 1px #4a5c72;
			box-shadow: inset 2px 2px 10px 1px #4a5c72;
	-moz-transition: all 200ms ease;
	 -ms-transition: all 200ms ease;
	  -o-transition: all 200ms ease;
		 transition: all 200ms ease;
}
#user-label, #pass-label, #hotelid-label{font-weight:normal;}

.error{border:1px solid #C03C03 !important;}

#loginbutton{
	background-image:url(../img/login-arrow-2.png);
	background-position:center center;
	background-repeat:no-repeat;
	display:inline-block;
	float:right;
	width:37px;
	height:37px;
	margin-right:5px;
	background-color:#739199;
	border:1px solid #819e9c;
	cursor:pointer;}
	
#loginbutton:hover, #loginbutton:focus{
	border:1px solid #ffffff;
	-moz-transition: all 150ms ease;
	-ms-transition: all 150ms ease;
	-o-transition: all 150ms ease;
	transition: all 150ms ease;}
	
#logo-wrapper{
	position:absolute;
	top:-20px;
	left:-300px;
	width:210px;
	height:60px;
	
}

#user-warning, #pass-warning{
	position:absolute;
	width:27px;
	height:27px;
	background: url(../img/login-warning.png) center center no-repeat;
	}
#pass-warning{top:144px; right:85px;}
#user-warning{top:65px; right:35px;}


p#error-message a{color:#ffffff; text-decoration: underline; }
p#error-message{width:220px; height:auto; color:#ffffff; float:left; font-weight:bolder; padding-top:10px; margin-bottom:35px;}
img#error-icon{float:left;margin:10px 10px 0 0;}

#form-links{width:280px; margin-top:10px; border-top:1px solid #b6727a; position:absolute; bottom:0; height:30px; padding:5px 0;}
#form-links a{color:#c5bfbf;}


span#first-form-link{border-right:1px solid #b6727a; width:140px; display:block !important; float:left;}
span#second-form-link{text-align:left; width:138px; display:block !important; float:left;}

.login_headings{color:rgb(68, 67, 65); text-align: center;}
h1.login_headings{margin-bottom:0;}
p.login_info{color:rgb(68, 67, 65); text-align: center;width: 285px; margin: auto; text-align: left; font-weight: bolder; margin-top: 20px;}
img#login-helper{float:right; cursor:pointer;}

#tooltip{ width:222px; height:205px; position:relative; float:right; padding:20px; border: 1px solid #e4dfd5; background-color:#f6f6f6; display:none;}
#tooltip h2{margin-bottom:14px;}
#tooltip p{color:#3c3a35; }
#tooltipshadow{position:absolute; bottom:-40px; width:100%; z-index: -1;}
#tooltip-slider{ position:absolute; width:323px; height:245px; left:248px; top:0; -webkit-transition: all 250ms ease-in-out; -moz-transition: all 250ms ease-in-out; -ms-transition: all 250ms ease-in-out; -o-transition: all 250ms ease-in-out; transition: all 250ms ease-in-out;}
.expander{width:585px !important;}

#browserNotice {margin-bottom:5px;}



#sec1_logo{margin-top:15px; float:left;} 
#section1_nav, #footer{
	width:100%;
	height:155px;
	background:url(../img/top_nav_bg.png) no-repeat;
	background-size:100%;
}

.facebook{background: url(../img/facebook_icon.jpg) center center no-repeat;}
.twitter{background: url(../img/twitter_icon.jpg) center center no-repeat;}
.google{background: url(../img/google_icon.jpg) center center no-repeat;}
.linkedin{background: url(../img/linkedin_icon.jpg) center center no-repeat;}
.instagram{background: url(../img/instagram_icon.jpg) center center no-repeat;}
.youtube{background: url(../img/youtube_icon.jpg) center center no-repeat;}

.facebook:hover{background: url(../img/facebook_icon_over.jpg) center center no-repeat;}
.twitter:hover{background: url(../img/twitter_icon_over.jpg) center center no-repeat;}
.google:hover{background: url(../img/google_icon_over.jpg) center center no-repeat;}
.linkedin:hover{background: url(../img/linkedin_icon_over.jpg) center center no-repeat;}
.instagram:hover{background: url(../img/instagram_icon_over.jpg) center center no-repeat;}
.youtube:hover{background: url(../img/youtube_icon_over.jpg) center center no-repeat;}
.social-wrap{float:right; margin-top:55px; width:265px;display:none;}

.constraint{width:1165px; margin:auto;}
.social-button{float:left;height:30px; width:30px; border-radius: 17px; margin-right:10px; -webkit-border-radius: 17px;-moz-border-radius: 17px; border:2px solid #cccccc;}

#caption-wrapper{margin-top:10%;width:765px;position:relative;border:1px solid #d5dde9;background: rgba(255,255,255,0.6);padding:10px 10px 10px 0;}
.main-caption{width:800px;margin:auto;color:#0e1d42;text-align: center;margin-top:70px;}
.main-cap-bg{padding:10px;background: rgba(255,255,255,0.6);border:1px solid #ffffff;}
p.title{color:#0e1d42;display:block;font-family: 'garagegothic-boldregular', sans-serif;font-size:46px;	letter-spacing: 2px;line-height:44px;text-transform: uppercase;	margin-top:10px;margin-left:10px;}
p.caption{color:#1c1c1c;font-weight:400;line-height:30px;font-family: 'Source Sans Pro', sans-serif;font-size:28px;	margin-left:10px; margin-bottom:0;}
p.subcaption{color:#1c1c1c;font-weight:400;line-height:30px;font-family: 'Source Sans Pro', sans-serif;font-size:16px;	margin-left:10px;}
